ISCSI0000 - Bug #858

SHL15-FEP-cctvSIPI100000000000em_daq(
09/23/2020 05:10 PM - yufeng wu

Status: Resolved Start date: 09/23/2020
Priority: Normal Due date:

Assignee: yufeng wu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

MOXA DA682B Debian8 Linux 3.02bin
aaoooooooooooozool4o100002000000
sftpl0/upload/M15/00/cctv/SHL15sipl00000000.4--00(1).docx

000000Do00oo0Doo0Doonoo0noo0no00Do00D0a00Da

libcctvC3gb15.s0l00000cctvl0000001000cctvl00004010000000002
DDDCCWDDDDDZOOOKDDDDDDem_danDDDDD

terminate called after throwing an instance of 'std::length_error'
what(): basic_string::resize

FEP/dag_run: line 4: 1652 Aborted /root/FEP/bin/em_daq

logl00000

Related issues:

Related to ISCSOOO0N - Bug #833: FEP_V3.0.2_Debian8RTUNNlibcctvC3gb15.sol000L... Resolved 09/16/2020

Related to ISCS#FEP - Bug #875: SHL15-FEP-cctvSIPIN00000000000em_daqll Resolved 09/24/2020  09/28/2020
History

#1 - 09/23/2020 05:11 PM - yufeng wu

- Assignee set to yufeng wu

#2 - 09/23/2020 05:13 PM - yufeng wu
- Related to Bug #833: FEP_V/3.0.2_Debian8RTUI 1 libcctvC3gb15.s00 000000000 em_daql [l added

#3 - 09/28/2020 10:56 AM - ren hu
- Related to Bug #875: SHL15-FEP-cctvSIPI000000000000 em_daqll added

#4 - 10/13/2020 10:16 AM - xiangyang li

- Status changed from New to In Progress

#5 - 10/19/2020 11:12 AM - yufeng wu

- Status changed from In Progress to Resolved

Files
SHL15cctvSIPlinuxERROR.txt 2.29 KB 09/23/2020 yufeng wu
109202009231600.zip 2.74 MB 09/23/2020 yufeng wu
